@media only screen 
and (max-width : 1300px) {
}

@media only screen 
and (max-width : 1200px) {
    body.blog .container_inner.default_template_holder article .post_excerpt {
        display: none;
    }

	.arrow.b2b {
		display: none;
	}

	.b2c-hero-text {
		width: 100%;
	}

	#qode-contact .carousel-inner .slide_subtitle span {
		margin-bottom: 0;
	}
}

/* Tablet */
@media only screen 
  and (max-width: 1024px)  {
	.carousel-inner .slide_subtitle span {
		margin-bottom: 5px;
	}

	h4.hero-subheading {
		font-size: 26px;
		line-height: 36px;
	}	


    .rates-image img {
        padding-top: 25px;
    }

	.b2b-policy-cta h3 {
		font-size: 22px;
		line-height: 30px;
	}

	.b2b-policy-cta .qbutton.large {
		padding: 0 20px;
		height: 40px;
		line-height: 40px;
		margin-top: 20px;
	}

	.testimonials-zq {
		margin-top: 60px;
	}

    form#slider_form {
        padding: 20px;
        top: 32%;
    }

    #slider_form h3 {
        font-size: 18px;
        line-height: 26px;
    }   

    #slider_form input[type="text"] {
        margin: 10px 0 5px 0;
        padding: 10px 12px;
    }

    #slider_form input#zip {
        width: 225px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    #slider_form button {
        margin: 15px auto;
        padding: 0 40px;
    }

    #slider_form p.or-call {
        display: none !important;
    }

    #qode-home-slider .carousel-inner h2.small-heading {
        font-size: 34px;
        line-height: 42px;
    }
}

@media only screen 
  and (max-width: 1000px) {
      h3, h3 a {
        font-size: 22px;
        line-height: 30px;
      }

      .carousel-inner .slider_content {
        top: 25% !important;
      }

	#qode-contact .carousel-inner .slider_content {
		top: 5% !important;
	}

	.carousel {
		padding-top: 0;
	}

	.carousel-inner .slide_subtitle span {
		font-size: 32px;
		line-height: 42px;
	}	

	#qode-contact .carousel-inner p {
		font-size: 20px !important;
		line-height: 28px !important;
	}

	h4.hero-subheading {
		font-size: 22px;
		line-height: 32px;
		width: 65%;
	}

    form#slider_form {
        position: relative;
        width: auto;
        text-align: center;
        -webkit-box-shadow: 1px 1px 8px 1px #E8E8E8;
        box-shadow: 1px 1px 8px 1px #E8E8E8;
    }

    #slider_form p.or-call {
        margin-bottom: 15px;
    }

    #slider_form p.or-call:before {
        left: 38%;
    }

    #slider_form p.or-call:after {
        left: 55%;
    }

	#slider_form button {
		padding: 0;
		width: 100%;
	}

    .zip-info {
        padding-top: 80px;
    }

    p.phone-num {
        margin-bottom: 15px;
    }

    .rates-image img {
          padding-top: 75px;
      }

    .ins-logo-row,
    .ins-logo-button-row {
        width: 100%;
        text-align: center;
    }


    .header_bottom {
        padding-top: 0;
        padding-bottom: 0;
    }

	#qode-expert-advice .carousel-inner .slider_content {
		top: 20% !important;
	}
}

@media only screen and (max-height: 600px) {
      h3, h3 a {
        font-size: 22px;
        line-height: 30px;
      }

      .fourcssaaaa {
        margin-top: 0px !important;
      }

   /* .carousel-inner h2, .carousel-inner .slide_subtitle {
       text-align: center !important;
        width: 100%;
        margin: 0 auto;
    }
 */
    form#slider_form {
        position: relative;
        width: auto;
        text-align: center;
        -webkit-box-shadow: 1px 1px 8px 1px #E8E8E8;
        box-shadow: 1px 1px 8px 1px #E8E8E8;
    }

	.arrow.b2b {
		display: none;
	}
}

@media only screen 
  and (max-width: 1200px) {
	.b2c-hero-text {
		width: 100%;
	}
}

@media only screen 
  and (max-width: 991px) {
	.b2c-home {
		margin-top: 30px;
	}
	.b2c-hero-text {
		text-align: center;
		width: 100%;
	}
}

@media only screen 
  and (max-width: 914px) {
	.sf-newsletter-signup h3 {
		float: none;
	}

	iframe#p-form {
		padding-top: 0;
	}
}

@media only screen 
  and (max-width: 800px) {
      .carousel-inner .slider_content {
        top: 20% !important;
      }

      .carousel-inner h2.small-heading {
        width: 60%;
      }

    .compare-rates {
        text-align: center !important;
    }

    .compare-rates .separator.small.left {
        margin: 10px auto 20px;
    }

    .ins-cta img {
        display: block;
        margin: 0 auto;
    }

	.policy-text {
  		margin-bottom: 20px;
	}

	.zip-formula.part-two {
  		padding: 25px 0;
	}

}

@media only screen and (max-width: 800px) {
	.zip-formula.part-one {
		padding-bottom: 5px;
	}

	.zip-formula.part-one h3 {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 10px;
	}

	.zip-formula.part-one p {
		font-size: 16px;
		line-height: 24px;
	}

	.zip-formula.part-two img {
		margin-bottom: 20px;	
	}

	.b2b-get-started {
		text-align: center !important;
	}

	.b2b-get-started .gs-info-container {
		margin-bottom: 15px;
	}

	.b2b-get-started .gs-info:last-child {
		margin-bottom: 0px;
	}

	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
		width: 100% !important;
		float: none !important;
	}

	.four_columns>div {
		margin: 20px auto;	
	}
	.four_columns>div:first-child {
		margin-top: 0;
	}
	.four_columns>div:last-child {
		margin-bottom: 0;
	}

	.four_columns .social i {
		margin-top: 0px;
	}

	#qode-home-slider .carousel-inner .slider_content {
    	display: block;
    	vertical-align: middle;
    	position: absolute;
    	top: 23% !important;
	}
}

@media only screen 
  and (min-width: 800px)
  and (max-width: 921px) {
	footer .qbutton.large {
		height: 49px;
		line-height: 49px;
		font-size: 11px;
		padding: 0 20px;
	}
}

@media only screen 
  and (max-width: 599px) {

	#sf-sidebar-info {
		padding-top: 0px;
	}

	.sf-points .info-icon:before {
		top: 5px;
	}

.logo_wrapper {

}

    #slider_form p.or-call:before, #slider_form p.or-call:after {
        top: 6px;
    }

    #slider_form p.or-call:before {
        left: 27%;
    }

    #slider_form p.or-call:after {
        left: 60%;
    }

    .carousel-inner h2.large-heading {
        font-size: 44px;
        line-height: 52px !important;
    }
    .carousel-inner h2.small-heading {
        width: 100%;
        font-size: 30px;
        line-height: 38px !important;
    }

    .arrow:before {
        border-bottom: 20px solid #fff;
        border-right: 40px solid transparent;
    }

    .arrow:after {
        border-bottom: 20px solid #fff;
        border-left: 40px solid transparent;
    }

    .zip-info .wpb_column {
        margin: 50px 0;
    }

    .zip-info .wpb_column:first-child {
        margin-top: 0;
    }

    .zip-info .wpb_column:last-child {
        margin-bottom: 0;
    }

    section.parallax_section_holder {
        min-height: 125px !important;
    }

    .policy-cta .cta-heading {
        font-size: 40px;
        line-height: 48px;
    }

    .compare-rates {
        text-align: center !important;
	padding-bottom: 140px;
    }

    .compare-rates .wpb_single_image.vc_align_right {
        text-align: center !important;
    }

    .compare-rates .rates-image { 
        margin-top: 25px;
    }

	.ins-cta .ins-logos {
		padding-top: 25px;
	}	

}

@media only screen 
  and (max-width: 479px) {
    .slider-form-container .section_inner {
        width: 90% !important;
    }

    #slider_form p.or-call:before, #slider_form p.or-call:after {
        display: none;
    }

    #slider_form p.or-call:before {
        left: 16%;
    }

    #slider_form p.or-call:after {
        left: 64%;
    }

    .policy-cta .cta-heading {
        font-size: 38px;
        line-height: 46px;
    }

    .policy-cta {
        padding: 50px 0 !important;
    }

	.b2b-stats-intro h4 {
		font-size: 16px;
		line-height: 24px;
		font-weight: 600;
	}

	.zip-formula.part-two {
		text-align: center !important;
	}

	.b2b-get-started {
	  text-align: center !important;
	}

	footer .column1 {
		margin-bottom: 0 !important;
	}
}

@media only screen 
  and (max-height: 479px) and (orientation: landscape){
	.arrow:before,
	.arrow:after {
		border-bottom: 20px solid #fff;
	}

	    .zip-info .wpb_column {
		margin: 50px 0;
	    }

	    .zip-info .wpb_column:first-child {
		margin-top: 0;
	    }

    .zip-info .wpb_column:last-child {
        margin-bottom: 0;
    }

	section.parallax_section_holder {
		min-height: 140px;
	}

	.compare-rates {
		padding-bottom: 160px;
	}

	.footer_top .container_inner {
		width: 90%;
	}
}

/* Portrait and Landscape */
@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) {
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
		height: 70px !important;
	}

}

/* Landscape */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (orientation: landscape) { 
	footer .qbutton.large {
	  height: 42px;
	  line-height: 42px;
	  padding: 0px 3px;
	}

	footer .social i {
		margin-top: 0;
	}
	.footer_top .four_columns .column2 .column_inner>div {
		margin: 0;
	}
}


@media only screen 
  and (min-width: 320px) 
  and (max-width: 480px) {
	.carousel-inner h2.large-heading {
	  font-size: 30px;
	  line-height: 38px !important;
	}

	.carousel-inner h2.small-heading {
	  width: 100%;
	  font-size: 20px;
	  line-height: 28px !important;
}
	#qode-contact .carousel-inner p span {
		font-size: inherit !important;
	}

}

@media only screen
  and (max-width: 320px)
  and (max-height: 480px){

.sf-newsletter-signup h3 {
font-size: 13px;
}
	#qode-contact .carousel-inner p span {
		font-size: inherit !important;
	}

}
@media only screen 
and (max-width : 767px) 
and (orientation : portrait) { 

    .b2b.arrow {
        display: none;
    }

    #qode-home-slider .carousel-inner h2.small-heading {
        width: 80%;
    }

    

   .sf-content {
background-image: -moz-linear-gradient(top,  #f6f6f6 50%, #023342 50%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f6f6f6), color-stop(50%,#023342));
background-image: -webkit-linear-gradient(top,  #f6f6f6 50%,#023342 50%);
background-image: -o-linear-gradient(top,  #f6f6f6 50%,#023342 50%);
background-image: -ms-linear-gradient(top,  #f6f6f6 50%,#023342 50%);
background-image: linear-gradient(to bottom,  #f6f6f6 65%,#023342 50%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#023342',GradientType=0 );

   }

    .zq-diff-content {
        padding-bottom: 80px
    }

    .sf-signup-info {
        padding-left: 0;
        padding-top: 80px;
    }
    
    #qode-collage-left .carousel-inner .item .image {
    }

    #qode-collage-left .carousel-inner .slider_content, 
    #qode-collage-left-leads .carousel-inner .slider_content {
        width: 100%;
        text-align: center;
    }

    .zip-info.zip-section .vc_col-sm-4 {
        margin-bottom: 25px;
    }

    .zip-info.zip-section .vc_col-sm-4:last-child {
        margin-bottom: 0px;
    }

    body.blog .container_inner.default_template_holder article .post_excerpt {
        display: block;
    }

    .zip-section.b2b-key-points h5, .zip-section.b2b-key-points h4, .zip-section.b2b-key-points p {
        text-align: center;
    }

    .zip-section.b2b-key-points h5 {
        margin: 10px auto;
    }

    .b2b-large-paragraph {
        text-align: center;
    }

    .b2b-expanded-section .qbutton.large {
        height: auto;
        line-height: 22px;
        padding: 5px 0px;
        font-size: 12px;
    }
	

    .beforeSlider-tag-leads, .zip-section.b2b-business-difference {
          padding-top: 20px;
      }

	.zip-section.b2b-key-points {
		padding-top: 20px;
	}

      .performance-stats .vc_col-sm-3 {
        margin-bottom: 20px;
      }

      .performance-stats .vc_col-sm-3:last-child {
        margin-bottom: 0px;
      }
}

@media only screen 
and (max-width : 600px) 
and (orientation : portrait) { 

    .arrow {
        display: none;
    }
.fourcss {
margin-top: -30px !important;
}

	.carousel .carousel-inner .slider_content {
		width: 90% !important;
		left: 30% !important;
	}

	.carousel-inner .slide_subtitle span {
  		font-size: 24px;
  		line-height: 34px;
		font-weight: 600;
	}

	h4.hero-subheading {
		width: 100% !important;
	}

	.b2c-hero-text h2 {
		font-size: 44px;
		line-height: 52px;
	}

	.b2c-hero-text h3 {
		font-size: 30px;
		line-height: 38px;
	}

	.b2c-home {
		padding: 20px 0 60px;
	}

	#slider_form button.zq-button {
		padding: 0 40px;
		width: auto;
	}


    .b2b-stats-intro {
        padding-top: 20px;
    }

    .more_facts_button_text {
       font-size: 20px !important;
    }

    .b2b-expanded-section .vc_col-sm-4 {
        margin-bottom: 25px;
        text-align: center;
    }

    .b2b-expanded-section .vc_col-sm-4:last-child {
        margin-bottom: 0px;
    }

    .zip-formula.part-two h4, .zip-formula.part-two p {
        text-align: center;
    }

    .b2b-blog-posts {
        padding-bottom: 20px;
    }

    .sf-intro {
        padding-top: 60px;
    }

    .slider-form-container {
        padding-top: 40px;
    }

    #qode-home-slider, #qode-home-slider .qode_slider_preloader {
        height: 275px !important;
    }

    #qode-home-slider .carousel-inner .slider_content {
        top: 7% !important;
    }

    #qode-home-slider .carousel-inner h2.large-heading {
        font-size: 44px;
        line-height: 52px !important;
    }

    #qode-home-slider .carousel-inner h2.small-heading {
        width: 100%;
        font-size: 30px;
        line-height: 38px;
    }
}

@media only screen 
and (max-width : 667px) 
and (orientation : portrait) { 
	.logo_wrapper, .side_menu_button, .shopping_cart_inner {
		  height: 71px!important;
		}

}

@media only screen 
and (max-height : 505px) 
and (orientation : portrait) { 
	#qode-home-hero p {
		display: none;
	}
#qode-home-hero .carousel-inner h2.large-heading {
  font-size: 18px;
  line-height: 26px !important;
}
}

@media only screen 
and (max-width : 480px) { 
	.footer_bottom {
		line-height: 22px;
	}

	.more_facts_button .more_facts_button_text {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen 
and (max-width : 414px) 
and (orientation : portrait) { 
	.b2c-hero-text h2 {
	  font-size: 32px;
	  line-height: 40px;
	}

	.b2c-hero-text h3 {
		font-size: 20px;
		line-height: 28px;
	}

	.zip-info {
  		padding-top: 40px;
	}
    .sf-signup-info {
        padding-left: 20px;
    }

	form.zq p.form-field input[type="text"] {
		width: 160px;
	}
}

@media only screen 
and (max-width : 375px) 
and (orientation : portrait) { 

    #qode-home-hero .carousel-inner .slide_subtitle span, 
    #qode-why-zipquote-hero .carousel-inner .slide_subtitle span {
        font-size: 30px;
        line-height: 38px;
    }

    #qode-home-hero .carousel-inner h2.large-heading, #qode-why-zipquote-hero .carousel-inner h2.large-heading {
        font-size: 17px;
        line-height: 25px !important;
    }

    #qode-home-slider, #qode-home-slider .qode_slider_preloader {
      height: 220px !important;
    }

    #qode-home-slider .carousel-inner .slider_content {
        top: 5% !important;
    }

    #qode-home-slider .carousel-inner h2.large-heading {
        font-size: 32px;
        line-height: 40px !important;
    }

    #qode-home-slider .carousel-inner h2.small-heading {
        font-size: 20px;
        line-height: 28px !important;
    }   

    .compare-rates.zip-section {
        padding-bottom: 60px;
    }

   .sf-newsletter-signup h3 {
	font-size: 18px ;
	}
}

@media only screen
and (min-width : 320px)
and (max-height : 568px) {

.sf-newsletter-signup h3 {
font-size: 13px ;
}
}

@media only screen
and (min-width : 375px)
and (max-height : 667px) {

.sf-newsletter-signup h3 {
font-size: 16px !important ;
}
}

@media only screen and (max-width: 768px) {
	#nav-menu-item-253 {
		display: none;
	}

	.carousel, .carousel-inner .item {
		height: 300px !important;
	} 

	#qode-expert-advice.carousel, #qode-expert-advice .carousel-inner .item {
		height: 200px !important;
	}

	#qode-contact, #qode-contact .carousel-inner .item {
		height: 180px !important;
	}

	.carousel .carousel-inner .slider_content {
		position: absolute !important;
		left: 40% !important;
		top: 20% !important;
	}

	.carousel-inner .slide_subtitle span {
		font-size: 25px;
		line-height: 35px;
	}

	h4.hero-subheading {
		font-size: 18px;
		line-height: 28px;
		width: 65%;
	}

	#qode-collage-left-leads.carousel .carousel-inner .slider_content {
		left: 0 !important;
	}

	#qode-expert-advice .carousel-inner .slider_content {
		top: 20% !important;
		left: 0 !important;
	}

	#qode-contact.carousel, .carousel-inner .item {
		height: 180px !important;
	}

	#qode-contact .carousel-inner .slider_content {
		left: 0 !important;
	}

	.contact-left {
		text-align: center;
	}

	.contact-left .wpcf7 form.wpcf7-form p {
		text-align: left;
	}

	.contact-left .tel-message {
		text-align: center;
		margin-bottom: 20px;
	}
	
	.contact-left input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		float: none;
		display: block;
		margin: 0 auto;
	}

	.footer_top .four_columns { 
		height: 100%;
	}
}

@media only screen and (max-width: 768px) {
	#nav-menu-item-253 {
		display: none;
	}

	.carousel, .carousel-inner .item {
		height: 300px !important;
	} 

	.carousel .carousel-inner .slider_content {
		position: absolute !important;
		left: 40% !important;
		top: 20% !important;
	}
@media only screen 
and (max-width : 679px) { 
	.carousel .carousel-inner .slider_content {
		left: 35% !important;
	}
}

@media only screen 
and (max-width : 600px) { 
	.carousel .carousel-inner .slider_content {
		width: 90% !important;
		left: 30% !important;
	}

	.carousel-inner .slide_subtitle span {
  		font-size: 24px;
  		line-height: 34px;
		font-weight: 600;
	}

	h4.hero-subheading {
		width: 95% !important;
	}

	#qode-expert-advice .slide_subtitle span,
	#qode-contact .slide_subtitle span {
		border-bottom: 0;	
	}
	#qode-expert-advice .slide_subtitle span:after {
		content: "";
		display: block;
		width: 50px;
		height: 4px;
		background-color: #f5492d;
		margin: 5px auto 0;
	}

	footer .widget {
    	text-align: center;
	}


	footer .column1 {
		margin-bottom: 20px !important;
		display: block;
	}
	
	footer .column2 {
		margin-bottom: 0 !important;
	}

	.footer-nav-list,
	h5.footer-nav-list-heading {
		text-align: center;
	}

	footer .column3 {
		margin-top: 20px;
	}

	.footer_bottom {
		padding: 0 15px;
	}
}

@media only screen 
and (max-width : 480px) { 
	.carousel-inner .item .image {
  		background-position: top right;
 		background-size: initial;
	}

	#qode-collage-left-leads .carousel-inner .item .image {
		background-position: top left;
	}

	#qode-expert-advice .carousel-inner .slider_content, 
	#qode-contact .carousel-inner .slider_content, 
	.carousel .carousel-inner .slider_content {
		width: 100% !important;
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
	}

	h4.hero-subheading {
		width: 100% !important;
	}

	.carousel-inner .slide_subtitle span {
		font-size: 28px;
		line-height: 38px;
		margin-bottom: 0;
	}

	.carousel-inner .slide_subtitle span:after {
		content: "";
		width: 50px;
		height: 4px;
		background-color: #f5492d;
		display: block;
		margin: 10px auto 0;
	}

	#qode-contact .carousel-inner .slide_subtitle span:after {
		display: none;
	}

	h4.hero-subheading {
		border-top: none;
		font-size: 22px;
		line-height: 32px;
	}

	.carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left .slide_subtitle, .carousel-inner .left p {
		text-align: center;
	}

	.contact-page.zip-section {
		padding: 40px 0 60px;
	}
}
